---
group:
  name: 'facontidavide'
  description: ''
  projects:
  - name: 'PlotJuggler'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LeGO-LOAM-BOR'
    description: ''
    mirrorRelease: false
    topic: ''
  